body, table {
	font-family: Arial,Verdana,sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #525252;
	margin: 0;
	padding: 0;
}

a {
	color: #43b4e1;
	text-decoration: none;
}

a.arrow-link {
	color: #43b4e1;
	padding: 0 0 0 14px;
	background: url(../img/arrow.gif) no-repeat;
	text-decoration: none;
}

#alldocumentcontent a.anchor {
	x-color: maroon;
	border-bottom: 1px red dotted;
}

a.anchor {
	color: black;
}

h1 {
	margin: 0;
	padding: 23px 0 0 0;
	line-height: 1.3em;
	font-size: 22px;
	color: #525252;
	display: inline;
	float: left;
}

h2 {
	margin: 0;
	padding: 23px 0 0 0;
	line-height: 1.3em;
	font-size: 22px;
	color: #525252;
	display: inline;
	float: left;
	font-weight: normal;
}

h3 {
	margin: 0 0 4px 0;
	padding: 0;
	font-size: 12px;
	color: #000;
}

.ingress {
	font-weight: bold;
	font-size: 12px;
	color: #000;
}

.textonleft {
	margin: 5px 0 5px 20px;
	float: right;
}

.textonright {
	margin: 5px 20px 5px 0;
	float:left;
}

.left .normal, div.module-search, form#aa-clickurl-form {
	padding: 0 23px;
}

.double-left .normal, .full .normal {
	padding: 0 20px;
}

.double-right .normal, .triple-left .normal, .triple-middle .normal, .triple-right .normal {
	padding: 0 10px;
}

.normal, .nomargin {
	clear:both;
}

/** positionering **/

div.layout-body {
	width: 910px;
	margin: 0 auto;
	border: 0px solid red;
}
div.top {
	height: 100%;
	overflow: hidden;
	padding: 0 0 0px 0;
}

div#logga {
	padding: 27px 0 20px 0;
}

div.content {
	padding: 0px 0 20px 0;
	width: 900px;
	clear: both;
	overflow: hidden;
}

div.full {
	border: 0px solid red;
	clear: both;
}

div.triple {
	clear: both;
}

div.triple div.triple-left {
	border: 0px solid green;
	width: 300px;
	float: left;
}

div.triple div.triple-middle {
	border: 0px solid green;
	width: 300px;
	float: left;
}

div.triple div.triple-right {
	border: 0px solid green;
	width: 300px;
	float: left;
}

div.double {
	clear: both;
}

div.double div.double-left {
	border: 0px solid green;
	width: 600px;
	float: left;
}

div.double div.double-right {
	border: 0px solid green;
	width: 300px;
	float: left;
}

div#footer {
	margin: 60px 20px 0 20px;
	padding: 10px 0px 40px 0px;
	font-size: 9px;
	clear: both;
	line-height: 12px;
	border-top: 1px solid #909091;
}

div.login {
	background: url(../img/bg_login.jpg) no-repeat;
	height: 141px;
	margin: 18px 0 0 0;
}

/** Login **/

form.login-form {
	margin: 0;
	padding: 0;
}

input.login-item {
	border: 0px;
	background: #888d91;
	height: 15px;
	font-size: 11px;
	float: left;
	margin: 0 0 0 0px;
	color: #fff;
	font-family: verdana, arial, sans-serif;
}

input.username {
	width: 133px;
}

input.password {
	width: 84px;
}

span.login-text {
	width: 28px;
	font-size: 10px;
	color: #fff;
	font-weight: bold;
}

img.login-submit {
	border: 0;
	float: right;
}

div.login-form-container {
	padding: 50px 0 0 23px;
}

.login-form table {
	width: 201px;
}

.login-form table td {
	width: 201px;
	padding: 3px 0 0 5px;
}

/** meny 1 **/

div#menu-1 {
	width: 900px;
	padding: 0px 0 0px 0px;
	border: 0px solid red;
	clear: both;
	border-bottom: 5px solid #6c6c6c;
	width: 900px;
	overflow: hidden;
}

div#menu-1 img {
	border: 0px;
}

div#menu-1 ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div#menu-1 ul li {
	float: left;
	display: block;
	padding: 0 0px 0 0px;
	margin: 5px 0 0 0;
	background: #f6f6f6;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	height: 31px;
}

div#menu-1 ul li.active {
	margin: 0;
	border-right: 1px solid #fff;
	border-bottom: 0px solid #fff;
	border-top: 0px solid #fff;
	height: 37px;
	display: block;
}

div#menu-1 ul li a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	height: 31px;
	padding: 0px 0px 0 0px;
	display: block;
	background: #f6f6f6;
}

div#menu-1 ul li a:hover {
	background: url(../img/bg_l1_active.gif) repeat-x;
}

div#menu-1 ul li a.active {
	height: 34px;
	padding: 3px 0px 0 0px;
	background: url(../img/bg_l1_active.gif) repeat-x;
}

/** meny sub **/

div#menu-2 {
	padding: 0;
	height: 20px;
	overflow: hidden;
	background: url(../img/bg_l2.gif) repeat-x;
	width: 900px;
}

div#menu-2 img {
	border: 0px;
}

div#menu-2 ul {
	list-style-type: none;
	margin: 0;
	padding: 0px 0 0px 0;
}

div#menu-2 ul li {
	float: left;
	display: block;
	padding: 0 13px 0 13px;
	margin: 0;
	border-right: 1px solid #fff;
}

div#menu-2 ul li.last {
	border-right: 0px solid;
}

div#menu-2 ul li a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

div#menu-2 ul li a.active-l1 {
	font-weight: bold;
	border-bottom: 1px dotted #fff;
}

/** Code obj **/

div.code {
	margin: 10px 20px;
	padding: 20px;
	border: 1px dashed #525252;
	font-family: monospace, serif;
	font-size: 11px;
	clear: both;
}

/** citat **/

div.citat {
	clear: both;
	overflow: hidden;
}

div.double-left div.citat {
	padding: 20px 20px 20px 20px;
}

div.double-right div.citat {
	padding: 0 10px;
}

span.citat-text {
	font-style: italic;
	font-size: 12px;
	display: block;
	padding: 20px 0 0 0;
}

div.citat-name {
	clear: both;
	font-weight: bold;
}

img.citat-slut {
	display: block;
	margin: -20px 0 0 0;
}

/** Tables - logo **/

table.logos td {
	vertical-align: middle;
	text-align: center;
}


/** Material tests **/
div#material-test form {
	border: 1px solid #ccc;
	padding: 1em;
}

div#material-test div.file {
	border-bottom: 1px solid #ccc;
	margin-bottom: 1em;
	margin-top: 1em;
	padding-bottom: 1em;
	text-align: center;
}

div#material-test div.file div.description {
	font-weight: bold;
}
